namespace terminal
{
    partial class Keyboard
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.flowLayoutPanel1 = new System.Windows.Forms.FlowLayoutPanel();
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.button6 = new System.Windows.Forms.Button();
            this.button7 = new System.Windows.Forms.Button();
            this.button8 = new System.Windows.Forms.Button();
            this.button9 = new System.Windows.Forms.Button();
            this.button0 = new System.Windows.Forms.Button();
            this.delete_button = new System.Windows.Forms.Button();
            this.A = new System.Windows.Forms.Button();
            this.B = new System.Windows.Forms.Button();
            this.C = new System.Windows.Forms.Button();
            this.D = new System.Windows.Forms.Button();
            this.E = new System.Windows.Forms.Button();
            this.F = new System.Windows.Forms.Button();
            this.G = new System.Windows.Forms.Button();
            this.H = new System.Windows.Forms.Button();
            this.I = new System.Windows.Forms.Button();
            this.J = new System.Windows.Forms.Button();
            this.K = new System.Windows.Forms.Button();
            this.L = new System.Windows.Forms.Button();
            this.M = new System.Windows.Forms.Button();
            this.N = new System.Windows.Forms.Button();
            this.O = new System.Windows.Forms.Button();
            this.P = new System.Windows.Forms.Button();
            this.Q = new System.Windows.Forms.Button();
            this.R = new System.Windows.Forms.Button();
            this.S = new System.Windows.Forms.Button();
            this.T = new System.Windows.Forms.Button();
            this.U = new System.Windows.Forms.Button();
            this.V = new System.Windows.Forms.Button();
            this.W = new System.Windows.Forms.Button();
            this.X = new System.Windows.Forms.Button();
            this.Y = new System.Windows.Forms.Button();
            this.Z = new System.Windows.Forms.Button();
            this.京 = new System.Windows.Forms.Button();
            this.沪 = new System.Windows.Forms.Button();
            this.津 = new System.Windows.Forms.Button();
            this.渝 = new System.Windows.Forms.Button();
            this.黑 = new System.Windows.Forms.Button();
            this.吉 = new System.Windows.Forms.Button();
            this.辽 = new System.Windows.Forms.Button();
            this.蒙 = new System.Windows.Forms.Button();
            this.冀 = new System.Windows.Forms.Button();
            this.新 = new System.Windows.Forms.Button();
            this.甘 = new System.Windows.Forms.Button();
            this.青 = new System.Windows.Forms.Button();
            this.陕 = new System.Windows.Forms.Button();
            this.宁 = new System.Windows.Forms.Button();
            this.豫 = new System.Windows.Forms.Button();
            this.鲁 = new System.Windows.Forms.Button();
            this.晋 = new System.Windows.Forms.Button();
            this.皖 = new System.Windows.Forms.Button();
            this.鄂 = new System.Windows.Forms.Button();
            this.湘 = new System.Windows.Forms.Button();
            this.苏 = new System.Windows.Forms.Button();
            this.川 = new System.Windows.Forms.Button();
            this.贵 = new System.Windows.Forms.Button();
            this.黔 = new System.Windows.Forms.Button();
            this.滇 = new System.Windows.Forms.Button();
            this.桂 = new System.Windows.Forms.Button();
            this.藏 = new System.Windows.Forms.Button();
            this.浙 = new System.Windows.Forms.Button();
            this.赣 = new System.Windows.Forms.Button();
            this.粤 = new System.Windows.Forms.Button();
            this.闽 = new System.Windows.Forms.Button();
            this.台 = new System.Windows.Forms.Button();
            this.琼 = new System.Windows.Forms.Button();
            this.港 = new System.Windows.Forms.Button();
            this.clear_button = new System.Windows.Forms.Button();
            this.flowLayoutPanel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // flowLayoutPanel1
            // 
            this.flowLayoutPanel1.Controls.Add(this.button1);
            this.flowLayoutPanel1.Controls.Add(this.button2);
            this.flowLayoutPanel1.Controls.Add(this.button3);
            this.flowLayoutPanel1.Controls.Add(this.button4);
            this.flowLayoutPanel1.Controls.Add(this.button5);
            this.flowLayoutPanel1.Controls.Add(this.button6);
            this.flowLayoutPanel1.Controls.Add(this.button7);
            this.flowLayoutPanel1.Controls.Add(this.button8);
            this.flowLayoutPanel1.Controls.Add(this.button9);
            this.flowLayoutPanel1.Controls.Add(this.button0);
            this.flowLayoutPanel1.Controls.Add(this.delete_button);
            this.flowLayoutPanel1.Controls.Add(this.A);
            this.flowLayoutPanel1.Controls.Add(this.B);
            this.flowLayoutPanel1.Controls.Add(this.C);
            this.flowLayoutPanel1.Controls.Add(this.D);
            this.flowLayoutPanel1.Controls.Add(this.E);
            this.flowLayoutPanel1.Controls.Add(this.F);
            this.flowLayoutPanel1.Controls.Add(this.G);
            this.flowLayoutPanel1.Controls.Add(this.H);
            this.flowLayoutPanel1.Controls.Add(this.I);
            this.flowLayoutPanel1.Controls.Add(this.J);
            this.flowLayoutPanel1.Controls.Add(this.K);
            this.flowLayoutPanel1.Controls.Add(this.L);
            this.flowLayoutPanel1.Controls.Add(this.M);
            this.flowLayoutPanel1.Controls.Add(this.N);
            this.flowLayoutPanel1.Controls.Add(this.O);
            this.flowLayoutPanel1.Controls.Add(this.P);
            this.flowLayoutPanel1.Controls.Add(this.Q);
            this.flowLayoutPanel1.Controls.Add(this.R);
            this.flowLayoutPanel1.Controls.Add(this.S);
            this.flowLayoutPanel1.Controls.Add(this.T);
            this.flowLayoutPanel1.Controls.Add(this.U);
            this.flowLayoutPanel1.Controls.Add(this.V);
            this.flowLayoutPanel1.Controls.Add(this.W);
            this.flowLayoutPanel1.Controls.Add(this.X);
            this.flowLayoutPanel1.Controls.Add(this.Y);
            this.flowLayoutPanel1.Controls.Add(this.Z);
            this.flowLayoutPanel1.Controls.Add(this.京);
            this.flowLayoutPanel1.Controls.Add(this.沪);
            this.flowLayoutPanel1.Controls.Add(this.津);
            this.flowLayoutPanel1.Controls.Add(this.渝);
            this.flowLayoutPanel1.Controls.Add(this.黑);
            this.flowLayoutPanel1.Controls.Add(this.吉);
            this.flowLayoutPanel1.Controls.Add(this.辽);
            this.flowLayoutPanel1.Controls.Add(this.蒙);
            this.flowLayoutPanel1.Controls.Add(this.冀);
            this.flowLayoutPanel1.Controls.Add(this.新);
            this.flowLayoutPanel1.Controls.Add(this.甘);
            this.flowLayoutPanel1.Controls.Add(this.青);
            this.flowLayoutPanel1.Controls.Add(this.陕);
            this.flowLayoutPanel1.Controls.Add(this.宁);
            this.flowLayoutPanel1.Controls.Add(this.豫);
            this.flowLayoutPanel1.Controls.Add(this.鲁);
            this.flowLayoutPanel1.Controls.Add(this.晋);
            this.flowLayoutPanel1.Controls.Add(this.皖);
            this.flowLayoutPanel1.Controls.Add(this.鄂);
            this.flowLayoutPanel1.Controls.Add(this.湘);
            this.flowLayoutPanel1.Controls.Add(this.苏);
            this.flowLayoutPanel1.Controls.Add(this.川);
            this.flowLayoutPanel1.Controls.Add(this.贵);
            this.flowLayoutPanel1.Controls.Add(this.黔);
            this.flowLayoutPanel1.Controls.Add(this.滇);
            this.flowLayoutPanel1.Controls.Add(this.桂);
            this.flowLayoutPanel1.Controls.Add(this.藏);
            this.flowLayoutPanel1.Controls.Add(this.浙);
            this.flowLayoutPanel1.Controls.Add(this.赣);
            this.flowLayoutPanel1.Controls.Add(this.粤);
            this.flowLayoutPanel1.Controls.Add(this.闽);
            this.flowLayoutPanel1.Controls.Add(this.台);
            this.flowLayoutPanel1.Controls.Add(this.琼);
            this.flowLayoutPanel1.Controls.Add(this.港);
            this.flowLayoutPanel1.Controls.Add(this.clear_button);
            this.flowLayoutPanel1.Font = new System.Drawing.Font("楷体", 25F);
            this.flowLayoutPanel1.Location = new System.Drawing.Point(62, 78);
            this.flowLayoutPanel1.Name = "flowLayoutPanel1";
            this.flowLayoutPanel1.Size = new System.Drawing.Size(731, 340);
            this.flowLayoutPanel1.TabIndex = 0;
            this.flowLayoutPanel1.Paint += new System.Windows.Forms.PaintEventHandler(this.flowLayoutPanel1_Paint);
            // 
            // button1
            // 
            this.button1.Font = new System.Drawing.Font("楷体", 25F);
            this.button1.Location = new System.Drawing.Point(3, 3);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(50, 50);
            this.button1.TabIndex = 8;
            this.button1.Text = "1";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.Font = new System.Drawing.Font("楷体", 25F);
            this.button2.Location = new System.Drawing.Point(59, 3);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(50, 50);
            this.button2.TabIndex = 9;
            this.button2.Text = "2";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button3
            // 
            this.button3.Font = new System.Drawing.Font("楷体", 25F);
            this.button3.Location = new System.Drawing.Point(115, 3);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(50, 50);
            this.button3.TabIndex = 10;
            this.button3.Text = "3";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button4
            // 
            this.button4.Font = new System.Drawing.Font("楷体", 25F);
            this.button4.Location = new System.Drawing.Point(171, 3);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(50, 50);
            this.button4.TabIndex = 11;
            this.button4.Text = "4";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button5
            // 
            this.button5.Font = new System.Drawing.Font("楷体", 25F);
            this.button5.Location = new System.Drawing.Point(227, 3);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(50, 50);
            this.button5.TabIndex = 12;
            this.button5.Text = "5";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // button6
            // 
            this.button6.Font = new System.Drawing.Font("楷体", 25F);
            this.button6.Location = new System.Drawing.Point(283, 3);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(50, 50);
            this.button6.TabIndex = 13;
            this.button6.Text = "6";
            this.button6.UseVisualStyleBackColor = true;
            this.button6.Click += new System.EventHandler(this.button6_Click);
            // 
            // button7
            // 
            this.button7.Font = new System.Drawing.Font("楷体", 25F);
            this.button7.Location = new System.Drawing.Point(339, 3);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(50, 50);
            this.button7.TabIndex = 0;
            this.button7.Text = "7";
            this.button7.UseVisualStyleBackColor = true;
            this.button7.Click += new System.EventHandler(this.button7_Click);
            // 
            // button8
            // 
            this.button8.Font = new System.Drawing.Font("楷体", 25F);
            this.button8.Location = new System.Drawing.Point(395, 3);
            this.button8.Name = "button8";
            this.button8.Size = new System.Drawing.Size(50, 50);
            this.button8.TabIndex = 1;
            this.button8.Text = "8";
            this.button8.UseVisualStyleBackColor = true;
            this.button8.Click += new System.EventHandler(this.button8_Click);
            // 
            // button9
            // 
            this.button9.Font = new System.Drawing.Font("楷体", 25F);
            this.button9.Location = new System.Drawing.Point(451, 3);
            this.button9.Name = "button9";
            this.button9.Size = new System.Drawing.Size(50, 50);
            this.button9.TabIndex = 2;
            this.button9.Text = "9";
            this.button9.UseVisualStyleBackColor = true;
            this.button9.Click += new System.EventHandler(this.button9_Click);
            // 
            // button0
            // 
            this.button0.Font = new System.Drawing.Font("楷体", 25F);
            this.button0.Location = new System.Drawing.Point(507, 3);
            this.button0.Name = "button0";
            this.button0.Size = new System.Drawing.Size(50, 50);
            this.button0.TabIndex = 7;
            this.button0.Text = "0";
            this.button0.UseVisualStyleBackColor = true;
            this.button0.Click += new System.EventHandler(this.button0_Click);
            // 
            // delete_button
            // 
            this.delete_button.Font = new System.Drawing.Font("楷体", 25F);
            this.delete_button.Location = new System.Drawing.Point(563, 3);
            this.delete_button.Name = "delete_button";
            this.delete_button.Size = new System.Drawing.Size(162, 49);
            this.delete_button.TabIndex = 70;
            this.delete_button.Text = "删除";
            this.delete_button.UseVisualStyleBackColor = true;
            this.delete_button.Click += new System.EventHandler(this.delete_button_Click);
            // 
            // A
            // 
            this.A.Font = new System.Drawing.Font("楷体", 25F);
            this.A.Location = new System.Drawing.Point(3, 59);
            this.A.Name = "A";
            this.A.Size = new System.Drawing.Size(50, 50);
            this.A.TabIndex = 25;
            this.A.Text = "A";
            this.A.UseVisualStyleBackColor = true;
            this.A.Click += new System.EventHandler(this.A_Click);
            // 
            // B
            // 
            this.B.Font = new System.Drawing.Font("楷体", 25F);
            this.B.Location = new System.Drawing.Point(59, 59);
            this.B.Name = "B";
            this.B.Size = new System.Drawing.Size(50, 50);
            this.B.TabIndex = 26;
            this.B.Text = "B";
            this.B.UseVisualStyleBackColor = true;
            this.B.Click += new System.EventHandler(this.B_Click);
            // 
            // C
            // 
            this.C.Font = new System.Drawing.Font("楷体", 25F);
            this.C.Location = new System.Drawing.Point(115, 59);
            this.C.Name = "C";
            this.C.Size = new System.Drawing.Size(50, 50);
            this.C.TabIndex = 27;
            this.C.Text = "C";
            this.C.UseVisualStyleBackColor = true;
            this.C.Click += new System.EventHandler(this.C_Click);
            // 
            // D
            // 
            this.D.Font = new System.Drawing.Font("楷体", 25F);
            this.D.Location = new System.Drawing.Point(171, 59);
            this.D.Name = "D";
            this.D.Size = new System.Drawing.Size(50, 50);
            this.D.TabIndex = 28;
            this.D.Text = "D";
            this.D.UseVisualStyleBackColor = true;
            this.D.Click += new System.EventHandler(this.D_Click);
            // 
            // E
            // 
            this.E.Font = new System.Drawing.Font("楷体", 25F);
            this.E.Location = new System.Drawing.Point(227, 59);
            this.E.Name = "E";
            this.E.Size = new System.Drawing.Size(50, 50);
            this.E.TabIndex = 29;
            this.E.Text = "E";
            this.E.UseVisualStyleBackColor = true;
            this.E.Click += new System.EventHandler(this.E_Click);
            // 
            // F
            // 
            this.F.Font = new System.Drawing.Font("楷体", 25F);
            this.F.Location = new System.Drawing.Point(283, 59);
            this.F.Name = "F";
            this.F.Size = new System.Drawing.Size(50, 50);
            this.F.TabIndex = 30;
            this.F.Text = "F";
            this.F.UseVisualStyleBackColor = true;
            this.F.Click += new System.EventHandler(this.F_Click);
            // 
            // G
            // 
            this.G.Font = new System.Drawing.Font("楷体", 25F);
            this.G.Location = new System.Drawing.Point(339, 59);
            this.G.Name = "G";
            this.G.Size = new System.Drawing.Size(50, 50);
            this.G.TabIndex = 31;
            this.G.Text = "G";
            this.G.UseVisualStyleBackColor = true;
            this.G.Click += new System.EventHandler(this.G_Click);
            // 
            // H
            // 
            this.H.Font = new System.Drawing.Font("楷体", 25F);
            this.H.Location = new System.Drawing.Point(395, 59);
            this.H.Name = "H";
            this.H.Size = new System.Drawing.Size(50, 50);
            this.H.TabIndex = 32;
            this.H.Text = "H";
            this.H.UseVisualStyleBackColor = true;
            this.H.Click += new System.EventHandler(this.H_Click);
            // 
            // I
            // 
            this.I.Font = new System.Drawing.Font("楷体", 25F);
            this.I.Location = new System.Drawing.Point(451, 59);
            this.I.Name = "I";
            this.I.Size = new System.Drawing.Size(50, 50);
            this.I.TabIndex = 33;
            this.I.Text = "I";
            this.I.UseVisualStyleBackColor = true;
            this.I.Click += new System.EventHandler(this.I_Click);
            // 
            // J
            // 
            this.J.Font = new System.Drawing.Font("楷体", 25F);
            this.J.Location = new System.Drawing.Point(507, 59);
            this.J.Name = "J";
            this.J.Size = new System.Drawing.Size(50, 50);
            this.J.TabIndex = 34;
            this.J.Text = "J";
            this.J.UseVisualStyleBackColor = true;
            this.J.Click += new System.EventHandler(this.J_Click);
            // 
            // K
            // 
            this.K.Font = new System.Drawing.Font("楷体", 25F);
            this.K.Location = new System.Drawing.Point(563, 59);
            this.K.Name = "K";
            this.K.Size = new System.Drawing.Size(50, 50);
            this.K.TabIndex = 35;
            this.K.Text = "K";
            this.K.UseVisualStyleBackColor = true;
            this.K.Click += new System.EventHandler(this.K_Click);
            // 
            // L
            // 
            this.L.Font = new System.Drawing.Font("楷体", 25F);
            this.L.Location = new System.Drawing.Point(619, 59);
            this.L.Name = "L";
            this.L.Size = new System.Drawing.Size(50, 50);
            this.L.TabIndex = 14;
            this.L.Text = "L";
            this.L.UseVisualStyleBackColor = true;
            this.L.Click += new System.EventHandler(this.L_Click);
            // 
            // M
            // 
            this.M.Font = new System.Drawing.Font("楷体", 25F);
            this.M.Location = new System.Drawing.Point(675, 59);
            this.M.Name = "M";
            this.M.Size = new System.Drawing.Size(50, 50);
            this.M.TabIndex = 15;
            this.M.Text = "M";
            this.M.UseVisualStyleBackColor = true;
            this.M.Click += new System.EventHandler(this.M_Click);
            // 
            // N
            // 
            this.N.Font = new System.Drawing.Font("楷体", 25F);
            this.N.Location = new System.Drawing.Point(3, 115);
            this.N.Name = "N";
            this.N.Size = new System.Drawing.Size(50, 50);
            this.N.TabIndex = 16;
            this.N.Text = "N";
            this.N.UseVisualStyleBackColor = true;
            this.N.Click += new System.EventHandler(this.N_Click);
            // 
            // O
            // 
            this.O.Font = new System.Drawing.Font("楷体", 25F);
            this.O.Location = new System.Drawing.Point(59, 115);
            this.O.Name = "O";
            this.O.Size = new System.Drawing.Size(50, 50);
            this.O.TabIndex = 17;
            this.O.Text = "O";
            this.O.UseVisualStyleBackColor = true;
            this.O.Click += new System.EventHandler(this.O_Click);
            // 
            // P
            // 
            this.P.Font = new System.Drawing.Font("楷体", 25F);
            this.P.Location = new System.Drawing.Point(115, 115);
            this.P.Name = "P";
            this.P.Size = new System.Drawing.Size(50, 50);
            this.P.TabIndex = 18;
            this.P.Text = "P";
            this.P.UseVisualStyleBackColor = true;
            this.P.Click += new System.EventHandler(this.P_Click);
            // 
            // Q
            // 
            this.Q.Font = new System.Drawing.Font("楷体", 25F);
            this.Q.Location = new System.Drawing.Point(171, 115);
            this.Q.Name = "Q";
            this.Q.Size = new System.Drawing.Size(50, 50);
            this.Q.TabIndex = 19;
            this.Q.Text = "Q";
            this.Q.UseVisualStyleBackColor = true;
            this.Q.Click += new System.EventHandler(this.Q_Click);
            // 
            // R
            // 
            this.R.Font = new System.Drawing.Font("楷体", 25F);
            this.R.Location = new System.Drawing.Point(227, 115);
            this.R.Name = "R";
            this.R.Size = new System.Drawing.Size(50, 50);
            this.R.TabIndex = 20;
            this.R.Text = "R";
            this.R.UseVisualStyleBackColor = true;
            this.R.Click += new System.EventHandler(this.R_Click);
            // 
            // S
            // 
            this.S.Font = new System.Drawing.Font("楷体", 25F);
            this.S.Location = new System.Drawing.Point(283, 115);
            this.S.Name = "S";
            this.S.Size = new System.Drawing.Size(50, 50);
            this.S.TabIndex = 21;
            this.S.Text = "S";
            this.S.UseVisualStyleBackColor = true;
            this.S.Click += new System.EventHandler(this.S_Click);
            // 
            // T
            // 
            this.T.Font = new System.Drawing.Font("楷体", 25F);
            this.T.Location = new System.Drawing.Point(339, 115);
            this.T.Name = "T";
            this.T.Size = new System.Drawing.Size(50, 50);
            this.T.TabIndex = 22;
            this.T.Text = "T";
            this.T.UseVisualStyleBackColor = true;
            this.T.Click += new System.EventHandler(this.T_Click);
            // 
            // U
            // 
            this.U.Font = new System.Drawing.Font("楷体", 25F);
            this.U.Location = new System.Drawing.Point(395, 115);
            this.U.Name = "U";
            this.U.Size = new System.Drawing.Size(50, 50);
            this.U.TabIndex = 23;
            this.U.Text = "U";
            this.U.UseVisualStyleBackColor = true;
            this.U.Click += new System.EventHandler(this.U_Click);
            // 
            // V
            // 
            this.V.Font = new System.Drawing.Font("楷体", 25F);
            this.V.Location = new System.Drawing.Point(451, 115);
            this.V.Name = "V";
            this.V.Size = new System.Drawing.Size(50, 50);
            this.V.TabIndex = 24;
            this.V.Text = "V";
            this.V.UseVisualStyleBackColor = true;
            this.V.Click += new System.EventHandler(this.V_Click);
            // 
            // W
            // 
            this.W.Font = new System.Drawing.Font("楷体", 25F);
            this.W.Location = new System.Drawing.Point(507, 115);
            this.W.Name = "W";
            this.W.Size = new System.Drawing.Size(50, 50);
            this.W.TabIndex = 3;
            this.W.Text = "W";
            this.W.UseVisualStyleBackColor = true;
            this.W.Click += new System.EventHandler(this.W_Click);
            // 
            // X
            // 
            this.X.Font = new System.Drawing.Font("楷体", 25F);
            this.X.Location = new System.Drawing.Point(563, 115);
            this.X.Name = "X";
            this.X.Size = new System.Drawing.Size(50, 50);
            this.X.TabIndex = 4;
            this.X.Text = "X";
            this.X.UseVisualStyleBackColor = true;
            this.X.Click += new System.EventHandler(this.X_Click);
            // 
            // Y
            // 
            this.Y.Font = new System.Drawing.Font("楷体", 25F);
            this.Y.Location = new System.Drawing.Point(619, 115);
            this.Y.Name = "Y";
            this.Y.Size = new System.Drawing.Size(50, 50);
            this.Y.TabIndex = 5;
            this.Y.Text = "Y";
            this.Y.UseVisualStyleBackColor = true;
            this.Y.Click += new System.EventHandler(this.Y_Click);
            // 
            // Z
            // 
            this.Z.Font = new System.Drawing.Font("楷体", 25F);
            this.Z.Location = new System.Drawing.Point(675, 115);
            this.Z.Name = "Z";
            this.Z.Size = new System.Drawing.Size(50, 50);
            this.Z.TabIndex = 6;
            this.Z.Text = "Z";
            this.Z.UseVisualStyleBackColor = true;
            this.Z.Click += new System.EventHandler(this.Z_Click);
            // 
            // 京
            // 
            this.京.Font = new System.Drawing.Font("楷体", 25F);
            this.京.Location = new System.Drawing.Point(3, 171);
            this.京.Name = "京";
            this.京.Size = new System.Drawing.Size(50, 50);
            this.京.TabIndex = 36;
            this.京.Text = "京";
            this.京.UseVisualStyleBackColor = true;
            this.京.Click += new System.EventHandler(this.京_Click);
            // 
            // 沪
            // 
            this.沪.Font = new System.Drawing.Font("楷体", 25F);
            this.沪.Location = new System.Drawing.Point(59, 171);
            this.沪.Name = "沪";
            this.沪.Size = new System.Drawing.Size(50, 50);
            this.沪.TabIndex = 37;
            this.沪.Text = "沪";
            this.沪.UseVisualStyleBackColor = true;
            this.沪.Click += new System.EventHandler(this.沪_Click);
            // 
            // 津
            // 
            this.津.Font = new System.Drawing.Font("楷体", 25F);
            this.津.Location = new System.Drawing.Point(115, 171);
            this.津.Name = "津";
            this.津.Size = new System.Drawing.Size(50, 50);
            this.津.TabIndex = 38;
            this.津.Text = "津";
            this.津.UseVisualStyleBackColor = true;
            this.津.Click += new System.EventHandler(this.津_Click);
            // 
            // 渝
            // 
            this.渝.Font = new System.Drawing.Font("楷体", 25F);
            this.渝.Location = new System.Drawing.Point(171, 171);
            this.渝.Name = "渝";
            this.渝.Size = new System.Drawing.Size(50, 50);
            this.渝.TabIndex = 39;
            this.渝.Text = "渝";
            this.渝.UseVisualStyleBackColor = true;
            this.渝.Click += new System.EventHandler(this.渝_Click);
            // 
            // 黑
            // 
            this.黑.Font = new System.Drawing.Font("楷体", 25F);
            this.黑.Location = new System.Drawing.Point(227, 171);
            this.黑.Name = "黑";
            this.黑.Size = new System.Drawing.Size(50, 50);
            this.黑.TabIndex = 40;
            this.黑.Text = "黑";
            this.黑.UseVisualStyleBackColor = true;
            this.黑.Click += new System.EventHandler(this.黑_Click);
            // 
            // 吉
            // 
            this.吉.Font = new System.Drawing.Font("楷体", 25F);
            this.吉.Location = new System.Drawing.Point(283, 171);
            this.吉.Name = "吉";
            this.吉.Size = new System.Drawing.Size(50, 50);
            this.吉.TabIndex = 41;
            this.吉.Text = "吉";
            this.吉.UseVisualStyleBackColor = true;
            this.吉.Click += new System.EventHandler(this.吉_Click);
            // 
            // 辽
            // 
            this.辽.Font = new System.Drawing.Font("楷体", 25F);
            this.辽.Location = new System.Drawing.Point(339, 171);
            this.辽.Name = "辽";
            this.辽.Size = new System.Drawing.Size(50, 50);
            this.辽.TabIndex = 42;
            this.辽.Text = "辽";
            this.辽.UseVisualStyleBackColor = true;
            this.辽.Click += new System.EventHandler(this.辽_Click);
            // 
            // 蒙
            // 
            this.蒙.Font = new System.Drawing.Font("楷体", 25F);
            this.蒙.Location = new System.Drawing.Point(395, 171);
            this.蒙.Name = "蒙";
            this.蒙.Size = new System.Drawing.Size(50, 50);
            this.蒙.TabIndex = 43;
            this.蒙.Text = "蒙";
            this.蒙.UseVisualStyleBackColor = true;
            this.蒙.Click += new System.EventHandler(this.蒙_Click);
            // 
            // 冀
            // 
            this.冀.Font = new System.Drawing.Font("楷体", 25F);
            this.冀.Location = new System.Drawing.Point(451, 171);
            this.冀.Name = "冀";
            this.冀.Size = new System.Drawing.Size(50, 50);
            this.冀.TabIndex = 44;
            this.冀.Text = "冀";
            this.冀.UseVisualStyleBackColor = true;
            this.冀.Click += new System.EventHandler(this.冀_Click);
            // 
            // 新
            // 
            this.新.Font = new System.Drawing.Font("楷体", 25F);
            this.新.Location = new System.Drawing.Point(507, 171);
            this.新.Name = "新";
            this.新.Size = new System.Drawing.Size(50, 50);
            this.新.TabIndex = 45;
            this.新.Text = "新";
            this.新.UseVisualStyleBackColor = true;
            this.新.Click += new System.EventHandler(this.新_Click);
            // 
            // 甘
            // 
            this.甘.Font = new System.Drawing.Font("楷体", 25F);
            this.甘.Location = new System.Drawing.Point(563, 171);
            this.甘.Name = "甘";
            this.甘.Size = new System.Drawing.Size(50, 50);
            this.甘.TabIndex = 46;
            this.甘.Text = "甘";
            this.甘.UseVisualStyleBackColor = true;
            this.甘.Click += new System.EventHandler(this.甘_Click);
            // 
            // 青
            // 
            this.青.Font = new System.Drawing.Font("楷体", 25F);
            this.青.Location = new System.Drawing.Point(619, 171);
            this.青.Name = "青";
            this.青.Size = new System.Drawing.Size(50, 50);
            this.青.TabIndex = 47;
            this.青.Text = "青";
            this.青.UseVisualStyleBackColor = true;
            this.青.Click += new System.EventHandler(this.青_Click);
            // 
            // 陕
            // 
            this.陕.Font = new System.Drawing.Font("楷体", 25F);
            this.陕.Location = new System.Drawing.Point(675, 171);
            this.陕.Name = "陕";
            this.陕.Size = new System.Drawing.Size(50, 50);
            this.陕.TabIndex = 48;
            this.陕.Text = "陕";
            this.陕.UseVisualStyleBackColor = true;
            this.陕.Click += new System.EventHandler(this.陕_Click);
            // 
            // 宁
            // 
            this.宁.Font = new System.Drawing.Font("楷体", 25F);
            this.宁.Location = new System.Drawing.Point(3, 227);
            this.宁.Name = "宁";
            this.宁.Size = new System.Drawing.Size(50, 50);
            this.宁.TabIndex = 49;
            this.宁.Text = "宁";
            this.宁.UseVisualStyleBackColor = true;
            this.宁.Click += new System.EventHandler(this.宁_Click);
            // 
            // 豫
            // 
            this.豫.Font = new System.Drawing.Font("楷体", 25F);
            this.豫.Location = new System.Drawing.Point(59, 227);
            this.豫.Name = "豫";
            this.豫.Size = new System.Drawing.Size(50, 50);
            this.豫.TabIndex = 50;
            this.豫.Text = "豫";
            this.豫.UseVisualStyleBackColor = true;
            this.豫.Click += new System.EventHandler(this.豫_Click);
            // 
            // 鲁
            // 
            this.鲁.Font = new System.Drawing.Font("楷体", 25F);
            this.鲁.Location = new System.Drawing.Point(115, 227);
            this.鲁.Name = "鲁";
            this.鲁.Size = new System.Drawing.Size(50, 50);
            this.鲁.TabIndex = 51;
            this.鲁.Text = "鲁";
            this.鲁.UseVisualStyleBackColor = true;
            this.鲁.Click += new System.EventHandler(this.鲁_Click);
            // 
            // 晋
            // 
            this.晋.Font = new System.Drawing.Font("楷体", 25F);
            this.晋.Location = new System.Drawing.Point(171, 227);
            this.晋.Name = "晋";
            this.晋.Size = new System.Drawing.Size(50, 50);
            this.晋.TabIndex = 52;
            this.晋.Text = "晋";
            this.晋.UseVisualStyleBackColor = true;
            this.晋.Click += new System.EventHandler(this.晋_Click);
            // 
            // 皖
            // 
            this.皖.Font = new System.Drawing.Font("楷体", 25F);
            this.皖.Location = new System.Drawing.Point(227, 227);
            this.皖.Name = "皖";
            this.皖.Size = new System.Drawing.Size(50, 50);
            this.皖.TabIndex = 53;
            this.皖.Text = "皖";
            this.皖.UseVisualStyleBackColor = true;
            this.皖.Click += new System.EventHandler(this.皖_Click);
            // 
            // 鄂
            // 
            this.鄂.Font = new System.Drawing.Font("楷体", 25F);
            this.鄂.Location = new System.Drawing.Point(283, 227);
            this.鄂.Name = "鄂";
            this.鄂.Size = new System.Drawing.Size(50, 50);
            this.鄂.TabIndex = 54;
            this.鄂.Text = "鄂";
            this.鄂.UseVisualStyleBackColor = true;
            this.鄂.Click += new System.EventHandler(this.鄂_Click);
            // 
            // 湘
            // 
            this.湘.Font = new System.Drawing.Font("楷体", 25F);
            this.湘.Location = new System.Drawing.Point(339, 227);
            this.湘.Name = "湘";
            this.湘.Size = new System.Drawing.Size(50, 50);
            this.湘.TabIndex = 55;
            this.湘.Text = "湘";
            this.湘.UseVisualStyleBackColor = true;
            this.湘.Click += new System.EventHandler(this.湘_Click);
            // 
            // 苏
            // 
            this.苏.Font = new System.Drawing.Font("楷体", 25F);
            this.苏.Location = new System.Drawing.Point(395, 227);
            this.苏.Name = "苏";
            this.苏.Size = new System.Drawing.Size(50, 50);
            this.苏.TabIndex = 56;
            this.苏.Text = "苏";
            this.苏.UseVisualStyleBackColor = true;
            this.苏.Click += new System.EventHandler(this.苏_Click);
            // 
            // 川
            // 
            this.川.Font = new System.Drawing.Font("楷体", 25F);
            this.川.Location = new System.Drawing.Point(451, 227);
            this.川.Name = "川";
            this.川.Size = new System.Drawing.Size(50, 50);
            this.川.TabIndex = 57;
            this.川.Text = "川";
            this.川.UseVisualStyleBackColor = true;
            this.川.Click += new System.EventHandler(this.川_Click);
            // 
            // 贵
            // 
            this.贵.Font = new System.Drawing.Font("楷体", 25F);
            this.贵.Location = new System.Drawing.Point(507, 227);
            this.贵.Name = "贵";
            this.贵.Size = new System.Drawing.Size(50, 50);
            this.贵.TabIndex = 58;
            this.贵.Text = "贵";
            this.贵.UseVisualStyleBackColor = true;
            this.贵.Click += new System.EventHandler(this.贵_Click);
            // 
            // 黔
            // 
            this.黔.Font = new System.Drawing.Font("楷体", 25F);
            this.黔.Location = new System.Drawing.Point(563, 227);
            this.黔.Name = "黔";
            this.黔.Size = new System.Drawing.Size(50, 50);
            this.黔.TabIndex = 59;
            this.黔.Text = "黔";
            this.黔.UseVisualStyleBackColor = true;
            this.黔.Click += new System.EventHandler(this.黔_Click);
            // 
            // 滇
            // 
            this.滇.Font = new System.Drawing.Font("楷体", 25F);
            this.滇.Location = new System.Drawing.Point(619, 227);
            this.滇.Name = "滇";
            this.滇.Size = new System.Drawing.Size(50, 50);
            this.滇.TabIndex = 60;
            this.滇.Text = "滇";
            this.滇.UseVisualStyleBackColor = true;
            this.滇.Click += new System.EventHandler(this.滇_Click);
            // 
            // 桂
            // 
            this.桂.Font = new System.Drawing.Font("楷体", 25F);
            this.桂.Location = new System.Drawing.Point(675, 227);
            this.桂.Name = "桂";
            this.桂.Size = new System.Drawing.Size(50, 50);
            this.桂.TabIndex = 61;
            this.桂.Text = "桂";
            this.桂.UseVisualStyleBackColor = true;
            this.桂.Click += new System.EventHandler(this.桂_Click);
            // 
            // 藏
            // 
            this.藏.Font = new System.Drawing.Font("楷体", 25F);
            this.藏.Location = new System.Drawing.Point(3, 283);
            this.藏.Name = "藏";
            this.藏.Size = new System.Drawing.Size(50, 50);
            this.藏.TabIndex = 62;
            this.藏.Text = "藏";
            this.藏.UseVisualStyleBackColor = true;
            this.藏.Click += new System.EventHandler(this.藏_Click);
            // 
            // 浙
            // 
            this.浙.Font = new System.Drawing.Font("楷体", 25F);
            this.浙.Location = new System.Drawing.Point(59, 283);
            this.浙.Name = "浙";
            this.浙.Size = new System.Drawing.Size(50, 50);
            this.浙.TabIndex = 63;
            this.浙.Text = "浙";
            this.浙.UseVisualStyleBackColor = true;
            this.浙.Click += new System.EventHandler(this.浙_Click);
            // 
            // 赣
            // 
            this.赣.Font = new System.Drawing.Font("楷体", 25F);
            this.赣.Location = new System.Drawing.Point(115, 283);
            this.赣.Name = "赣";
            this.赣.Size = new System.Drawing.Size(50, 50);
            this.赣.TabIndex = 64;
            this.赣.Text = "赣";
            this.赣.UseVisualStyleBackColor = true;
            this.赣.Click += new System.EventHandler(this.赣_Click);
            // 
            // 粤
            // 
            this.粤.Font = new System.Drawing.Font("楷体", 25F);
            this.粤.Location = new System.Drawing.Point(171, 283);
            this.粤.Name = "粤";
            this.粤.Size = new System.Drawing.Size(50, 50);
            this.粤.TabIndex = 65;
            this.粤.Text = "粤";
            this.粤.UseVisualStyleBackColor = true;
            this.粤.Click += new System.EventHandler(this.粤_Click);
            // 
            // 闽
            // 
            this.闽.Font = new System.Drawing.Font("楷体", 25F);
            this.闽.Location = new System.Drawing.Point(227, 283);
            this.闽.Name = "闽";
            this.闽.Size = new System.Drawing.Size(50, 50);
            this.闽.TabIndex = 66;
            this.闽.Text = "闽";
            this.闽.UseVisualStyleBackColor = true;
            // 
            // 台
            // 
            this.台.Font = new System.Drawing.Font("楷体", 25F);
            this.台.Location = new System.Drawing.Point(283, 283);
            this.台.Name = "台";
            this.台.Size = new System.Drawing.Size(50, 50);
            this.台.TabIndex = 67;
            this.台.Text = "台";
            this.台.UseVisualStyleBackColor = true;
            this.台.Click += new System.EventHandler(this.台_Click);
            // 
            // 琼
            // 
            this.琼.Font = new System.Drawing.Font("楷体", 25F);
            this.琼.Location = new System.Drawing.Point(339, 283);
            this.琼.Name = "琼";
            this.琼.Size = new System.Drawing.Size(50, 50);
            this.琼.TabIndex = 68;
            this.琼.Text = "琼";
            this.琼.UseVisualStyleBackColor = true;
            this.琼.Click += new System.EventHandler(this.琼_Click);
            // 
            // 港
            // 
            this.港.Font = new System.Drawing.Font("楷体", 25F);
            this.港.Location = new System.Drawing.Point(395, 283);
            this.港.Name = "港";
            this.港.Size = new System.Drawing.Size(50, 50);
            this.港.TabIndex = 71;
            this.港.Text = "港";
            this.港.UseVisualStyleBackColor = true;
            this.港.Click += new System.EventHandler(this.港_Click);
            // 
            // clear_button
            // 
            this.clear_button.Font = new System.Drawing.Font("楷体", 25F);
            this.clear_button.Location = new System.Drawing.Point(451, 283);
            this.clear_button.Name = "clear_button";
            this.clear_button.Size = new System.Drawing.Size(274, 50);
            this.clear_button.TabIndex = 72;
            this.clear_button.Text = "清除";
            this.clear_button.UseVisualStyleBackColor = true;
            this.clear_button.Click += new System.EventHandler(this.clear_button_Click);
            // 
            // Keyboard
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.flowLayoutPanel1);
            this.Name = "Keyboard";
            this.Size = new System.Drawing.Size(952, 493);
            this.Load += new System.EventHandler(this.Keyboard_Load);
            this.flowLayoutPanel1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel1;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.Button button8;
        private System.Windows.Forms.Button button9;
        private System.Windows.Forms.Button delete_button;
        private System.Windows.Forms.Button W;
        private System.Windows.Forms.Button X;
        private System.Windows.Forms.Button Y;
        private System.Windows.Forms.Button Z;
        private System.Windows.Forms.Button button0;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.Button L;
        private System.Windows.Forms.Button M;
        private System.Windows.Forms.Button N;
        private System.Windows.Forms.Button O;
        private System.Windows.Forms.Button P;
        private System.Windows.Forms.Button Q;
        private System.Windows.Forms.Button R;
        private System.Windows.Forms.Button S;
        private System.Windows.Forms.Button T;
        private System.Windows.Forms.Button U;
        private System.Windows.Forms.Button V;
        private System.Windows.Forms.Button A;
        private System.Windows.Forms.Button B;
        private System.Windows.Forms.Button C;
        private System.Windows.Forms.Button D;
        private System.Windows.Forms.Button E;
        private System.Windows.Forms.Button F;
        private System.Windows.Forms.Button G;
        private System.Windows.Forms.Button H;
        private System.Windows.Forms.Button I;
        private System.Windows.Forms.Button J;
        private System.Windows.Forms.Button K;
        private System.Windows.Forms.Button 京;
        private System.Windows.Forms.Button 沪;
        private System.Windows.Forms.Button 津;
        private System.Windows.Forms.Button 渝;
        private System.Windows.Forms.Button 黑;
        private System.Windows.Forms.Button 吉;
        private System.Windows.Forms.Button 辽;
        private System.Windows.Forms.Button 蒙;
        private System.Windows.Forms.Button 冀;
        private System.Windows.Forms.Button 新;
        private System.Windows.Forms.Button 甘;
        private System.Windows.Forms.Button 青;
        private System.Windows.Forms.Button 陕;
        private System.Windows.Forms.Button 宁;
        private System.Windows.Forms.Button 豫;
        private System.Windows.Forms.Button 鲁;
        private System.Windows.Forms.Button 晋;
        private System.Windows.Forms.Button 皖;
        private System.Windows.Forms.Button 鄂;
        private System.Windows.Forms.Button 湘;
        private System.Windows.Forms.Button 苏;
        private System.Windows.Forms.Button 川;
        private System.Windows.Forms.Button 贵;
        private System.Windows.Forms.Button 黔;
        private System.Windows.Forms.Button 滇;
        private System.Windows.Forms.Button 桂;
        private System.Windows.Forms.Button 藏;
        private System.Windows.Forms.Button 浙;
        private System.Windows.Forms.Button 赣;
        private System.Windows.Forms.Button 粤;
        private System.Windows.Forms.Button 闽;
        private System.Windows.Forms.Button 台;
        private System.Windows.Forms.Button 琼;
        private System.Windows.Forms.Button 港;
        private System.Windows.Forms.Button clear_button;
    }
}
